ホーム > フォーラム > 質問箱 > XCL2.1.7 > XCL2.1.7 インストールがうまく行きません

XCL2.1.7 インストールがうまく行きません
投稿者: supermario | 投稿日時: 2009/9/25 8:01 | 閲覧: 10010回
supermario

今まで何度かXoopsを使ってきていますが、今回初めて次の症状で、インストールが出来ません。事情をご存知の方が居られたらご指導ください。

環境
OS: Linux Debian 2.6.26-2.686
Apache: 2.0
PHP: 5.2.6-1+lenny3
mySQL: 5.0.51a-24+lenny2

Xoops: Cube Legacy 2.1.7

インストールの手順通りに進んで最後の「check database」の画面が出てきません。
「データベースが無い」とか「データベースにつながらない」というメーッセージが出るのではなくて、画面が真っ白で、何も帰ってきません。
mainfile.phpを見ると、見たところインストールは出来ているように見えます。

データべーす(mySQL)のアカウントはちゃんと出来ていて、Debianのコンソールから、通常のmySQLのコマンドではちゃんと動作しています。

2.2のアルファバージョンでやってみましたが同じ結果でした。

5月頃に、その時点で最新のDebianとmySQLなど関連ソフトと、その時点でのXoops Cubeの組み合わせでは何も問題は無くまことにスムーズにインストールできたのですが、、、

情報が在りましたら、よろしくお願いします。
または、2.1.6とか、2.1.5とかで試してみたいのですが、これをダウンロードできる場所をご存知でしたら教えてください。

大山 茂

コメント(1)

新しいものから | 古いものから | ネスト表示 | RSS feed
Re: XCL2.1.7 インストールがうまく行きません 
投稿者: nobu | 投稿日時: 2009/10/7 20:03
nobu

勘で書くけど、php5-mysql のパッケージが入ってない、とか言う話とか。

    投票(0)

    新しいものから | 古いものから | RSS feed
     
    To Top